How to install browser-plugin-lightspark on Debian Unstable (Sid)